@CHARSET "ISO-8859-1";

@font-face{
	font-family: "title";
	src: url(fonts/Quaterback.ttf);
}

body{
	background: url("../img/cover.png") no-repeat center center fixed;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	color: #FFFFFF;
}

h1{
	font-family:title!important;
	margin-top:5%;
}

p, input, button{
	font-family: 'Open Sans', sans-serif;
}

img{
	height:180px;
	width:180px;
	margin:15% 0% 5% 0%;
	text-align:center;
}

.icon{
	height: 32px!important;
	width: 32px!important;
	margin:auto auto 2% auto!important;
	display: inline-block!important;
}

section{
	margin-bottom:15%;
}

div.icons{
	width: 100%;
	text-align: center;
}

.alert{
	width:35%;
}

.input-group-addon{
	    font-size:13px;
}

@media screen and (max-width: 767px){
	.alert{
		width: 100%;
	}
}